---
server_hcloud_firewall_objects:
  - name: "customer-access-to-{{ inventory_hostname }}"
    state: present
    rules:
      - direction: in
        protocol: tcp
        port: "443"
        source_ips: "{{ additional_ip_adresses_vault }}"
        destination_ips: []
        description: customer specific access to https services
    apply_to:
      - type: server
        server:
          id: "{{ stage_server_id }}"
